List Access
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
integration_id*Integration Id
Format
uuidorg_id*Org Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/genesys-integrations/497f6eca-6276-4993-bfeb-53cbbbba6f08/access"{ "items": [ { "integration_id": "55d7337e-1d0a-49fc-9826-925ba40df035", "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978", "enabled": true } ]}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}